using Application.Abstractions.Messaging;
using SharedKernel.Results;

namespace Application.Features.Api.Studio.Settlement.SaveAccount;

public sealed record Command(
    int MemberID,
    int? AccountID,
    string BankCode,
    string AccountNumber,
    string AccountHolder
) : ICommand<Result<Response>>;

public sealed record Response(string Message);